WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: User Community] Error installing (2 posts)

  1. Gravitydk
    Member
    Posted 4 years ago #

    unpack() [function.unpack]: Type V: not enough input, need 4, have 0 in /home/icecrown/public_html/blog/wp-admin/includes/class-pclzip.php on line 4770

    This is while installing from built-in plugin install system in most recent WPress version.

  2. Txanny
    Member
    Posted 4 years ago #

    Sometimes this appends with the WordPress auto-installer/auto-updater, and specially on some hosting providers. I got this error in some plugins until I moved to a new provider.

    Please, try again after some time and if this does not work, you will have to upload it by FTP.

Topic Closed

This topic has been closed to new replies.

About this Topic